## libprintsys 0.6

=== debian/changelog ===
libprintsys (0.6-14) unstable; urgency=medium

  * QA upload.
    Closes: #1108916
  * Add Homepage
  * Add fake watch file
  * debhelper compat 13
  * Short dh
    Closes: #1105527
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Trim trailing whitespace.
  * Remove field Section on binary package libprintsys that duplicates source.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jul 2025 16:13:24 +0200

libprintsys (0.6-13.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Enable cross compiling. (Closes: #930984)
  * Depend on libtb-dev instead of deprecated tdb-dev. (Closes: #749446)
  * Convert to source format 3.0. (Closes: #1007430)
  * d/copyright: Convert to machine-readable format.
  * Remove README.Debian, which had only redundant information.

 -- Bastian Germann <bage@debian.org>  Sun, 17 Mar 2024 14:24:11 +0000

libprintsys (0.6-13) unstable; urgency=low

  * Reinstate and acknowledge NMU. Thanks Luk Claes

 -- A Mennucc1 <mennucc1@debian.org>  Wed, 28 Sep 2011 08:24:15 +0200

libprintsys (0.6-12) unstable; urgency=low

  * Fixed lintian warnings
    - Add build-arch: build-stamp build-indep
    - copyright referred to versionless license file GPL
  * Bumb debhelper to 8 : use dh_prep ; use ${misc:Depends}
  * build depends on libtdb-dev , fix: FTBFS
    thanks to M. Arceda (Closes: #639155).

 -- A Mennucc1 <mennucc1@debian.org>  Tue, 27 Sep 2011 09:45:00 +0200

libprintsys (0.6-11.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #620940).

 -- Luk Claes <luk@debian.org>  Sun, 05 Jun 2011 19:03:39 +0200

libprintsys (0.6-11) unstable; urgency=low

  * Bug fix: "FTBFS: Outdated config.{sub,guess}", thanks to
    bradsmith@debian.org" (Closes: #539516).
  * Update standard (no change).
  * FIxed lintian warnings.

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 09 Aug 2009 09:39:10 +0200

libprintsys (0.6-10) unstable; urgency=low

  * Bump Standards-Version to 3.7.3.0 (no change)
  * Added  -Wl,--as-needed to linking
  * Move development files to their own package libprintsys-dev
    thanks to    Baurzhan Ismagulov for the patch (Closes: #420508).

 -- A Mennucc1 <mennucc1@debian.org>  Sun, 30 Dec 2007 13:15:04 +0000

libprintsys (0.6-9) unstable; urgency=low

  * better debian/copyright

 -- A Mennucc1 <mennucc1@debian.org>  Fri, 18 May 2007 14:16:00 +0200

libprintsys (0.6-8) unstable; urgency=low

  * provides a separate libprintsys-dev (Closes: #420508)

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 17 May 2007 11:51:54 +0200

libprintsys (0.6-7) unstable; urgency=low

  * Bump Standards-Version to 3.7.2
  * Bug fix: "libprintsys: FTBFS: bashism in debian/rules", thanks to
    Julien Danjou (Closes: #372745).
  * Acknowledge NMU, thanks to Steinar H. Gunderson (Closes: #372654).

 -- A Mennucc1 <mennucc1@debian.org>  Wed, 12 Jul 2006 22:51:26 +0200

libprintsys (0.6-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Make libprintsys depend on tdb-dev and libglib2.0-dev, since there is no
    separate -dev package and the .la files reference .la files from those
    two packages. (Closes: #370138)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 10 Jun 2006 23:57:17 +0200

libprintsys (0.6-6) unstable; urgency=low

  * do not run auto* stuff each time we build
  * Bug fix: "libprintsys: please recompile with libglib2.0-dev", thanks
    to OndřejSurý (Closes: #247451).
  * Bug fix: "libprintsys - FTBFS: invalid unused variable name:
    `AM_LDFLAGS'", thanks to Bastian Blank (Closes: #360194).
  * Bug fix: "libprintsys: FTBFS: Automake error", thanks to Daniel
    Schepler (Closes: #360196).

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 20 Apr 2006 11:45:33 +0200

libprintsys (0.6-5) unstable; urgency=low

  * Rebuilding will finish /usr/doc transition. Closes: #359463.
  * Bug fix: "Improper copyright file", thanks to Justin Pryzby (Closes: #290197).
  * Bug fix: "pcap should not barf on wrong /etc/printcap", thanks to
    Francesco Potorti` (Closes: #145688).

 -- A Mennucc1 <mennucc1@debian.org>  Tue, 28 Mar 2006 23:25:07 -0600

libprintsys (0.6-4) unstable; urgency=low

  * stricter depends on tdb-dev , so it will use the shared version
  (closes: #142975)
  * section is libs
  * fix libtool. thanks Daniel Schepler . Closes: #159132

 -- A Mennucc1 <mennucc1@debian.org>  Thu, 19 Dec 2002 09:45:44 +0100

libprintsys (0.6-2) unstable; urgency=high

  * Add missing Build-Depends: tdb-dev.  Closes: #142043

 -- Andrea Mennucc <debian@Tonelli.sns.it>  Wed, 10 Apr 2002 16:53:38 +0200

libprintsys (0.6-1) unstable; urgency=low

  * new upstream
  * thanks LaMont Jones

 -- Andrea Mennucc <debian@Tonelli.sns.it>  Fri, 15 Mar 2002 20:01:02 +0100

libprintsys (0.5-1.1) unstable; urgency=low

  * NMU
  * Add missing Build-Depends: libtool and libglib-dev.  Closes: #116534

 -- LaMont Jones <lamont@debian.org>  Wed, 24 Oct 2001 23:07:30 -0600

libprintsys (0.5-1) unstable; urgency=low

  * Initial Release.

 -- A Mennucc1 <debian@Tonelli.sns.it>  Thu, 13 Sep 2001 16:03:37 +0200
