=== debian/control ===
Source: libprintsys
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               libtdb-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/libprintsys
Vcs-Git: https://salsa.debian.org/debian/libprintsys.git
Homepage: https://lpr.sourceforge.net/

Package: libprintsys
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: printcap parser, helper for gnulpr's printfilters
 This package installs the libprintsys libraries and
 /usr/lib/printfilters/pcap, a small utility
 that parses /etc/printcap.

Package: libprintsys-dev
Architecture: any
Section: libdevel
Depends: libprintsys,
         libtdb-dev,
         libglib2.0-dev,
         ${shlibs:Depends},
         ${misc:Depends}
Description: printcap parser, helper for gnulpr's printfilters, dev files
 This package installs the libprintsys development files and static libraries
 for libprintsys, some library parsing /etc/printcap.
