=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install
	mkdir --parents $(CURDIR)/debian/libprintsys/usr/lib/printfilters
	mv $(CURDIR)/debian/tmp/usr/bin/pcap $(CURDIR)/debian/libprintsys/usr/lib/printfilters
